OMV 4.x when updating "File "/usr/lib/python3.5/weakref.py", line 117, in remove TypeError: 'NoneType' object is not callable"

  • I get this error messages when updating OMV 4.x right now and I'm not sure where to begin debugging. It runs fine, in general...


    I found something here


    https://github.com/ayufan-rock64/linux-build/issues/136


    but that is about a year old and I wonder if editing the file is still the only way to fix it - if it works (for some not at it seems)?


    I think I have seen the "NoneType" messages already from start. Thanks for any hints
    Andreas



Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!